<?xml version="1.0" encoding="utf-8" ?>
<configuration>
    <configSections>
        <sectionGroup name="applicationSettings" type="System.Configuration.ApplicationSettingsGroup, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" >
            <section name="Resto.Front.Api.MealVoucherPaymentPlugin.Properties.Settings" type="System.Configuration.ClientSettingsSection, System, Version=4.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" requirePermission="false" />
        </sectionGroup>
    </configSections>
    <applicationSettings>
        <Resto.Front.Api.MealVoucherPaymentPlugin.Properties.Settings>
            <setting name="DiscountSystem" serializeAs="String">
                <value>MV Discount</value>
            </setting>
            <setting name="DebugMode" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="ProductNumber" serializeAs="String">
                <value>999999999</value>
            </setting>
            <setting name="MaxPaperVoucherInOrder" serializeAs="String">
                <value>8</value>
            </setting>
            <setting name="DateBeforeAt" serializeAs="String">
                <value>9</value>
            </setting>
            <setting name="ClientCheque" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>After using mealvoucher</string>
                        <string>you have left a {{LeftSum}} EUR</string>
                        <string>You can use this amount in our</string>
                        <string>restaurant no later than {{DateBefore}}</string>
                        <string>{{QRCode}}</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="Emitents" serializeAs="Xml">
                <value>
                    <ArrayOfString xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
                        <string>TCK|Ticket Restaurant</string>
                        <string>BCH|Buonchef</string>
                        <string>QUI|Qui Ticket</string>
                        <string>SDX|Sodexo Passlunch</string>
                        <string>BLU|BLUBlu ticket</string>
                        <string>PEL|Pellegrini</string>
                        <string>RMT|Ristomat</string>
                        <string>DAY|Day</string>
                        <string>CTM|City Time</string>
                        <string>BKT|Break Time</string>
                        <string>REP|Repas</string>
                        <string>SOG|Sogart</string>
                        <string>EPS|EP</string>
                        <string>MIG|Migros</string>
                        <string>LNT|Lunch Time</string>
                        <string>EUR|EuroTicket Centro Italia</string>
                        <string>RMTSDX|Ristomat da fatturare a Sodexo</string>
                    </ArrayOfString>
                </value>
            </setting>
            <setting name="EnableBeforeDoPrint" serializeAs="String">
                <value>True</value>
            </setting>
            <setting name="EnablePrintQRCode" serializeAs="String">
                <value>True</value>
            </setting>
        </Resto.Front.Api.MealVoucherPaymentPlugin.Properties.Settings>
    </applicationSettings>
</configuration>